Subject: Re: bug#46722: test-map-into fails

From: Stefan Monnier <[email-masked]>
Date: Thu, 13 Jan 2022 15:40:23 -0500

Philipp Stephani [2022-01-13 20:23:28] wrote:
> Am Mi., 5. Jan. 2022 um 19:25 Uhr schrieb Stefan Monnier via Bug
> reports for GNU Emacs, the Swiss army knife of text editors
> <[email-masked]>:
>> > And we nowadays use generics a lot, so this could potentially affect
>> > gobs of code.  So I'd rather we didn't install this on the
>> > release branch.
>> Fine by me,
> Should the affected tests (these map tests, but I think I have a
> similar case with the bindat tests) be marked as unstable in the
> meantime?

By "in the meantime" I assume you mean something like "on the release
branch", right (since the problem is supposedly fixed in `master`)?

        Stefan